std::chrono::zoned_time::operatorsys_time,(3)

NAME
std::chrono::zoned_time::operatorsys_time, - std::chrono::zoned_time::operatorsys_time,

Synopsis
   operator std::chrono::sys_time<duration>() const; (since C++20)
   std::chrono::sys_time<duration> get_sys_time() const; (since C++20)
   Obtains a std::chrono::sys_time<duration> representing the same point in time as
   this zoned_time object.

Return value
   A std::chrono::sys_time<duration> representing the same point in time as *this.